RSS   Vulnerabilities for 'Crossftp pro'   RSS

2010-11-03
 
CVE-2010-4153

CWE-22
 

 
Directory traversal vulnerability in CrossFTP Pro 1.65a, and probably earlier, allows remote FTP servers to write arbitrary files via a "..\" (dot dot backslash) in a filename.

 


Copyright 2019, cxsecurity.com

 

Back to Top